package com.kingdee.eas.custom.integration.feishu;

import java.io.Serializable;

public class FeishuApprovalsManagerInfo extends AbstractFeishuApprovalsManagerInfo implements Serializable 
{
    public FeishuApprovalsManagerInfo()
    {
        super();
    }
    protected FeishuApprovalsManagerInfo(String pkField)
    {
        super(pkField);
    }
}